@media screen and (max-width:1199px) { 
.head .navbar-default .navbar-nav > li > a{ display: inline-block;
    font-size: 16px;
    margin-bottom: 26px;
    padding: 6px 12px;}

.paralex h1{ font-size:36px; padding-top:0px;}
.paralex h2{ margin-top:7px;}
.handimg{ width:100%;}
.middlebuton li a{ font-size:12px; padding:6px 9px;}
 .greybg{ margin-bottom:30px;}
.howitworkcircle{ left:47%;}
.paralex h1{ margin-top:0px;}
.bannertab{ margin-bottom:30px;}
.blogbg, .greybg{ padding-top:27px;}
.middlenav{ padding-left:60px;}
.contactusblk{ padding-top:40px;}
.contactusblk{ padding-bottom:27px;}
#back-top span{ width:60px; height:60px;}
#back-top{ right:0%;}
iframe#blockrandom {
  width: 100%;
  left: 0px;
}

} 




@media screen and (max-width:1024px) { 
.bannerrightsidetxx{ font-size:42px;}
.bannerform{ padding-top:29px;}
.bannertab h1{ font-size:18px;}
.bannertab h1 a{ width:85%;}
.brightnav li{ width:49%}



}



@media screen and (max-width:992px) { 
.bannerrightsidetxx{ font-size:30px;}
.bannerrightside h2{ font-size:17px;}
.brightnav li{ font-size:12px;}
.bannerleftshadow{ left:-24px;}
.bannerrightside h2{ padding-bottom:0px;}
.bannerrightside{ margin-top:40%; margin-right:13%;}
 
.bannerrightside h2{ width:90%;}
.bannerleftshadow{ display:none}
.handimg {
    clear: both;
    display: block;
    margin: 61px auto; margin-bottom:0px; top:0px;
    width: 380px;
}
.howitworkboxlefdsrt img {
    float: left;
    width: 100%;
}
.stwe p{ font-size:22px;}
.stwe2 p {
    display: inline-block;
    float: right;
   font-size: 16px;
    padding-right: 48px;
    padding-top: 29px;
    
    
}
.tableimg{ width:100%}
ul.twet li a{ padding:5px 7px;}
#home .procestoaply a{ margin-bottom:20px;}
.middlenav{ padding-left:0px;}
.footernav ul li a {
    font-size: 11px;

}
.nav.menu.navbar-nav {
  padding-right: 0 !important;
}
.innerconetntblock iframe {
    min-height: 1150px !important;
}
.moduletable{
     /*border: 1px solid red;*/
    height: 100% !important;
    overflow: scroll;
    width: 100%;
}
.innercontent-leftblk .moduletable h3{margin-bottom: 0px;}

/*.innerconetntblock iframe {
  display: block;
  min-height: 1150px !important;
  position: relative;
}*/
}

 



@media screen and (max-width:767px) {
body #blockrandom #appform ul.nav.nav-pills li {
  width: 100% !important;
}

.innerconetntblock {
  padding-top: 0px;
}
.nav.navbar-nav {
    float: left !important;
    width: 100% !important; padding-left:20px;
}
.middlebuton li a {
    display: block;
    font-size: 12px;
    margin-bottom: 10px;
    padding: 11px 9px;
    text-align: center;
    width: 100%;
}
.bannerrightsidetxx{ font-size:24px;}
.bannerrightside h2, .boxntein p{ font-size:14px}
.middlenav li dd{ width:92%;}
.paralex h2{ font-size:18px;}
.howitworkboxlefdsrt img{ display:none}
.howitworkbox{ width:100%;}
.howitworkboxlefdsrt.pull-right, .howitworkboxlefdsrt2.pull-right{ display:none}
.bannertab h1, .middlenav li, 

.stwe p, .stwe2 p{ font-size:22px;}
.head .navbar-default .navbar-nav > li > a{ padding-bottom:0px;}
.blogblk img{ width:100%;}
.howitworkbox{ margin-bottom:11px;}
.etwety{ position:relative; top:-30px; z-index:2;}
.boxntein {
    float: left;
    margin-left: 2%;
    position: relative;
    top: -52px;
    width: 95% !important;
    z-index: 0;
}
.lineblue{ margin-bottom:0px; margin-top:15px;}
.bannerform .tab-content{ margin-bottom:27px;}
.howitworkboxleftnum {  clear: both;
    margin: 0 auto;
    position: absolute;
    right: 90%;
    top: -5px;
    width: 40px;
}
.howitworkbox.pull-right {
    float: left !important;
}
.boxntein{ width:96%;}
.howitworkboxlefdsrt.pull-right, .howitworkboxlefdsrt2.pull-right {
    float: left !important;
}
.howitworkboxleftnum22 {  clear: both;
    margin: 0 auto;
    position: absolute;
    right: 3%;
    top: -22px;
    width: 40px;
}
.stwe2{ width:100%}
.middlebuton{ position:relative; z-index:999;}
p.textright{ padding:0px !important; text-align:center !important}
.howitworkboxlefdsrt{ width:36%}
.howitworkboxlefdsrt img{ width:auto}
.howitworkboxleft p{ text-align: center !important}
.howitworkcircle, .clinet3{ display:none}
.lineblue{ background-image:none}	
body,html{ overflow-x:hidden}
.bannertab{ padding-bottom:30px; height:auto} 
.main-banner {
    background-color: #ddeefe;
    background-image: none;
    height: auto;
    position: relative;
    width: 100%;
}
#home select{ float:left; margin-left:-15px;}
#home a.calcuate {
   margin-bottom: 27px !important;
    margin-left: 90px; float:left;
     position: relative;
    top: -30px;
}
.greybox{ width:75px; margin-left:-15px;}
.twetg6g {
    clear: both;
    float: left !important;
    width: 100%;
}
.bxslider > li{ width:100% !important }
.bannerrightside {
    margin-left: 0%;
    margin-top: 6%;
    width: 94%;
}
.bx-wrapper{ margin-bottom:0px !important;}
.bx-wrapper .bx-viewport{ height:250px !important;}

.bannerrightside {
    display: block;
    float: left;
    margin-top: 58px;
    width: 92%;
}

.head .navbar-default{ position:relative; top:-45px; margin-bottom:-45px;}
.head {
    padding-bottom: 10px;
    padding-top: 23px;
}
.twetg {
    display: inline-block;
    width: 100%;
}
.bannerform {
    margin-top: 9px !important;
    padding-top: 0 !important;
}

.stwe{ width:100%; padding-top: 25px;
    padding-left: 25px;
    font-size: 22px;}
.stwe2 p {
    display: table-cell;
    float: none;
    font-size: 16px;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important; font-size:14px;
}
.paralex h1{ font-size:30px;}
.paralex h2{ font-size:16px;}

.footernav{ margin-left:30px; margin-right:30px;}
.tableimg { width:auto;
    display: block;
    margin: 0 auto;}
	
#bs-example-navbar-collapse-1 {
    background-color: #fbfbfc; position:relative; top:60px;
}
.logo {
    display: inline;
    float: left;
    margin-left: -15px;
    position: relative;
    z-index: 999;
}
.blogsect{ margin-top:25px;}	
.navbar-default .navbar-toggle {
  border-color: #356c9b !important;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #356c9b !important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #fff !important;
}
.navbar-default .navbar-collapse {
  top: 5px !important;
  width: 100%;
}
.nav.menu.navbar-nav {
  padding: 0px;
}
.head .navbar-default .navbar-nav > li {
  text-align: center;
}
.custom .greybg{padding-bottom: 0px;}
.footernav {
  margin-left: 10px;
  margin-right: 10px;
}

}

@media screen and (max-width:480px) { 
    #acceptance_return .bfClearfix .termClass{width: 85%;}
    #acceptance_return .bfElemWrap {width: 65%;}
.brightnav{ display:none}
.bannerrightside{ margin-top:29px;}

.bannerrightsidetxx{ text-align:center;}
.bannerrightside h2{ text-align:center;}
.navbar-header{ float:right; display: inline}
#home a.calcuate{ margin-bottom:0px !important;}

.bannertab h1 {
    clear: both;
      margin-bottom: 27px;
    margin-top: 0;
    padding-top: 0;
}
 .paralex h2{ margin-bottom:20px;}
.middlenav li .fa{ margin-top:1px;}
.middlebuton li {
    clear: both;
    display: block;
    margin: 0;
    width: 100%;
}
.middlebuton{ width:100%;}
.bannerrightside{ margin-top:30%;}
.footernav ul li a {
    font-size: 12px; 
}
.tophead ul li{width: 100%;}
.innerconetntblock iframe {
  min-height: 1340px !important;
}
.moduletable{
     /*border: 1px solid red;*/
    height: 100% !important;
   /* overflow: scroll;*/
     overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
    width: 100%;
}
body.innerconetntblock iframe .container{padding-left: 0px!important;}
.innerconetntblock iframe {
  left: 0px;
  margin-top: 20px;
  position: relative;
}

}
@media screen and (max-width:360px) { 
.blogblktxt h2 {
    margin: 0 !important;
    padding-bottom: 3px;
    text-align: left;
}
.blogblktxt h2 a{ font-size:16px;}
.blogblktxt{ padding:6px 9px;}
.contactusblk h1{ padding-bottom:45px;}
footer h2{ font-size:21px;}
.footernav {
    padding-bottom: 0;
    padding-top: 5px;
}
.tophead ul li .fa-phone{ margin-left:0px;}

}


@media screen and (max-width:320px) { 


}

